

@font-face{font-family: 'wr';src: url('../fonts/WebRupee.V2.0.eot');src: local('wr'), url('../fonts/WebRupee.V2.0.ttf') format('truetype'),  url('../fonts/WebRupee.V2.0.woff') format('woff'), url('../fonts/WebRupee.V2.0.svg') format('svg');font-weight: normal;font-style: normal;}
.wr{font-family: 'wr';font-weight: normal;font-style: normal;}

/*home page fade in fade out effect*/
.page_overlay{filter:alpha(opacity=80);opacity: 0.5;background-color: black;position: fixed; width: 100%;height: 100%;top:0;left: 0;padding: 0;display: none;cursor: progress;}
.item_wrapper{background: transparent;position: fixed;width: 100%;height: 100%;top:0;left: 0;padding: 0;display: none;cursor: progress;}
.item_overlay{margin:150px auto;width:700px;padding: 20px;border:3px solid #0053A6;  background:url(./../images/top_band_popup.jpg) repeat 0 0px; background-color:#FFF; z-index: 1000;text-align: center;cursor: default;overflow:hidden;}

.faq-listings{min-height:290px;clear:both;overflow:hidden;text-align:left; padding-right:10px;}
.faq-listings li{list-style-image:url(../img_rp/sumatra/arrow-n.png);margin-left:15px;color:#404040;text-indent: -0.5em;text-indent: -2.5em\9; padding-left:10px; text-align:justify;font: 12px Arial,Helvetica,sans-serif; padding-top:10px;}
.close-btn {float:right; background: url(wrong_new_small.png) no-repeat 100% 0px; width:15px; height:15px; cursor:pointer;}
.btn-print{background:#29A044;}
.btn-collection-app{padding:0px 0px;color:#FFF;font-weight: bold;text-decoration: none;border: none;font-size: 11px; background:#fff;}
.btn_new_app{padding:6px;color:#FFF;font-weight: bold;text-decoration: none;border: none;font-size: 11px;line-height: 13px; vertical-align: middle;}

.fs11 {
 font: 11px Arial,Helvetica,sans-serif; padding-top:10px;padding-left:20px; text-align:justify; color:#0054A8;
}

.fs12 {
 font: 12px Arial,Helvetica,sans-serif;
}
.fs16 {
    font-size: 16px; padding-bottom:20px;
}
.font-bold {
    font-weight: bold;
}

/* END | 28-JAN-2014 | RAMESH | CC-OFFERS PAGES CSS | REVIEWED BY SANDEEP */
.item_overlay table tr td input {padding: 5px}

.faq-contents .left_side{ float:left;width:200px;}

.faq-contents .right_side{ float:left;width:490px; overflow:hidden;}